1. mobii7, 07.05.2011 #1
    mobii7

    mobii7 Threadstarter Neuer Benutzer

    Habe vor mir das gio zu kaufen.
    Habe bis jetzt nur ein tablet mit android 2.1 auf dem kein flash läuft ,habe aber auf der seite von adobe gelesen das man für den flashplayer android 2.2 braucht also müsste es doch auf dem gio laufen , oder??
     
    Zuletzt bearbeitet: 07.05.2011
  2. flo-95, 08.05.2011 #2
    flo-95

    flo-95 Ehrenmitglied

    Nein Flash funktioniert nicht, denn das Gio hat eine ARMv6-CPU. Flash benötigt hingegen eine ARMv7-CPU.
     
    mobii7 bedankt sich.
  3. mobii7, 08.05.2011 #3
    mobii7

    mobii7 Threadstarter Neuer Benutzer

    Also weiterhin nur über skyfire

    schade
     
  4. lolske, 09.05.2011 #4
    lolske

    lolske Android-Hilfe.de Mitglied

    Also ich besitze das Gio und wenn ich auf youtube oder Dailymotion gehe kann ich dort Videos gucken.
     
  5. flo-95, 09.05.2011 #5
    flo-95

    flo-95 Ehrenmitglied

    Meinst du per App? Oder über die mobile Ansicht? Dabei werden die Videos nämlich in einem anderen Format übertragen (z.B. mpeg4 etc.), das auf allen Geräten (sogar iOS :lol:) funktioniert.
     
  6. lolske, 09.05.2011 #6
    lolske

    lolske Android-Hilfe.de Mitglied

    Was ist die mobile Ansicht.Naja egal also ich öffne den Standard Browser von Android und gehe auf youtube und dort kann ich mir alle Videos angucken.
     
  7. flo-95, 09.05.2011 #7
    flo-95

    flo-95 Ehrenmitglied

    Also beim Aussehen der Website im Vergleich mit dem PC wird dir ja wohl ein Unterschied auffallen?

    Und der Standardbrowser hat standardmäßig die mobile Ansicht aktiviert. Dabei werden die Videos eben als ein für alle Geräte abspielbares Format übertragen.
     
  8. lolske, 09.05.2011 #8
    lolske

    lolske Android-Hilfe.de Mitglied

    Achso ja ich gehe sozusagen auf m.youtube.de deswegen dachte ich Flash geht aber es geht also garnicht(ist mir aber auch egal solange ich videos gucken kann)
     
  9. flo-95, 09.05.2011 #9
    flo-95

    flo-95 Ehrenmitglied

    Genau. Und wer Flash braucht, muss auf den Skyfire-Browser ausweichen...
     
  10. arion, 11.05.2011 #10
    arion

    arion Neuer Benutzer

    Hab mal ne Frage zum Thema...

    wie kann ich den skyfire browser auf dem samasung galaxy gio installieren, nadem ich es heruntergeladen habe??

    irgendwie gehts nicht...

    anfänger halt...
     
  11. flo-95, 11.05.2011 #11
    flo-95

    flo-95 Ehrenmitglied

    Von wo hast du es denn heruntergeladen?
     
  12. arion, 12.05.2011 #12
    arion

    arion Neuer Benutzer

    Habe es schon an verschiedene stellen versucht, bekomme immer die selbe dateien. Kann sie dann aber nicht installieren, bzw. weis ich wohl nicht wie.

    Wo sollte ich es den runterladen??

    Danke
     
  13. flo-95, 12.05.2011 #13
    flo-95

    flo-95 Ehrenmitglied

    Also die Downloads werden auf der SD-Karte im Verzeichnis “Download “ gespeichert. Dort auf die entsprechende .apk-Datei tippen und installieren auswählen. Dies wird über die App “Eigene Dateien “ durchgeführt. Vorher musst du unter Einstellungen -> Anwendungen “unbekannte Quellen zulassen“ aktivieren.
    Üblicherweise lädt man sich seine Apps aber aus dem Market. Dort findest du fast alle Apps zentral und sie werden nach dem Herunterladen automatisch installiert.
     
  14. Logital, 27.05.2011 #14
    Logital

    Logital Erfahrener Benutzer

    Hmm...ich dachte Flash waere ab 2.2 serienmäßig.
     
  15. flo-95, 27.05.2011 #15
    flo-95

    flo-95 Ehrenmitglied

    Nur, wenn die CPU von Adobe unterstützt wird.
     
  16. mobii7, 27.05.2011 #16
    mobii7

    mobii7 Threadstarter Neuer Benutzer

    kann man Adoobe nicht irgendwie austricksen, mit setcpu oder sowas?
     
  17. flo-95, 27.05.2011 #17
    flo-95

    flo-95 Ehrenmitglied

    Nein, denn ein ARMv6-Prozessor hat eine andere Architektur als ein ARMv7-Prozessor. Adobe könnte wahrscheinlich Flash auch für v6er entwickeln. Da diese Prozessoren aber mittlerweile "aussterben", werden sie das nicht.
     
  18. Logital, 29.05.2011 #18
    Logital

    Logital Erfahrener Benutzer

    Dann wird selbst 2.3.3 kein Flash haben...
     
  19. niox, 01.07.2011 #19
    niox

    niox Android-Hilfe.de Mitglied

  20. lolske, 01.07.2011 #20
    lolske

    lolske Android-Hilfe.de Mitglied

    Ich finde es nur am Rechner auf market.android.com und wenn ich dann auf installieren gehe wird mir gesagt dass mein Gerät nicht kompatibel ist.

    Edit: komisch ich habe mein gio vertragsfrei gekauft aber im market wird es als T-Mobile Gerät angezeigt ist das normal (ich habe klarmobil)